@font-face {
    font-family: 'sansitaregular';
    src: url('../fonts/sansita-regular-webfont.eot');
    src: url('../fonts/sansita-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/sansita-regular-webfont.woff2') format('woff2'),
    url('../fonts/sansita-regular-webfont.woff') format('woff'),
    url('../fonts/sansita-regular-webfont.ttf') format('truetype'),
    url('../fonts/sansita-regular-webfont.svg#sansitaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#slogan-eng{
    text-align: right;
}
#slogan-hi{
    color: rgb(250, 215, 35); font-size: 16px; font-family: 'Poppins', sans-serif;
}
@media screen and (max-width: 768px) {

    #slogan-eng{
        font-size: 12px;
        text-align: center;
    }
    #slogan-hi{
        font-size: 14px;
        text-align: center;
    }
    #helpline {
        font-size: 20px;
        border-radius: 20px;
        margin: 10px auto;
        box-shadow: 2px 4px 1px #dadada;
    }
    /*.logo-cont img{
        width: 100%;
    }
    .logo-cont{
        margin: 10px auto;
        width: 10px;
    }
    .banner-cont img{
        width: 200px;
    }*/

}
@media screen and (max-width: 1000px) {
    h1#web-title {
        text-align: center;
        padding: 0;
        margin-left: 0;
    }
    .logo-cont{
        margin: 10px auto;
        width: 130%;
    }
    .banner-cont {
        width: 80%;
        margin: 10px auto;
    }
    .banner-cont img{
        width: 100%;
    }
    #helpline{
        text-align: center;
        font-size: 18px;
        border-radius: 20px;
        margin: 10px auto;
        box-shadow: 2px 4px 1px #dadada;
    }
}
@media screen and (min-width: 1001px) {
    #helpline{
        text-align: right;
        padding: 6px 0;
    }
    .logo-cont{
        margin: 18px auto;
        width: 100px;
    }
    .banner-cont{
        width: 388px;
        margin: 5px auto;
    }

    #slogan-eng{
        font-size: 15px;
    }
    #helpline {
        border-radius: 20px 0 0 20px;
        margin: 10px -20px 20px 0;
        box-shadow: -2px 4px 1px #dadada;
    }
    #slogan-hi{
        margin-top: -24px;
    }
}
#head{
    background: url('../img/pattern_012.png') #CC323C; /* #E47135; #A71E25 #A92E35*/
}
#main{
    padding-bottom: 30px;
}
#helpline a span {
    color: #FAD723;
}
.side-nav .nav-pills{
    margin: 0px 0;
}
.side-nav{
    background-color: #fafafa;
}

#helpline {
    background-color: #2A76B7;
    padding: 6px 20px;
    color: #E5F0F9;
}
#helpline a{
    font-family: 'Play','Exo 2', sans-serif;
    text-decoration: none;
    line-height: 20px;
    color: inherit;
}
#web-title{
    font-family: 'laila','Modak','Teko','Lohit Devanagari','sansitaregular', sans-serif;
    padding: 2px 0 0;
    font-weight: 700;
    font-size: 48px;
    margin-left: -50px;
    text-shadow: 2px 2px 0px #EF9C89;
}
#logo{
    width: 100%;
}

#footer{
    border-top: 1px solid #dcdcdc;
    background: #F3F3F3;
    margin-bottom: 0;
    text-align: left;
    padding-top: 26px;
    padding-bottom: 26px;
    font-family: 'Poppins', sans-serif;
}

.img-border-thick{
    border: 8px solid rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.12);
    border-radius: 2px;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 10px;
    line-height: 50px;
    text-align: center;
    outline: 0;
    color: #fff;
    background-color: #222;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #fed136;

    background-color: #3B5998;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #D1CDF1;
}
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #EEE2F7;
}
.table-striped>tbody>tr:nth-child(1) {
    background-color: #424242;
    color: #FAD72C;
    font-size: 16px;
}

.table-striped{
    font-size: 12px;
    margin-bottom: 20px;
    font-weight: bold;
}
.tab-pane{
    padding: 20px 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    border-top: 0;
    font-family: 'Poppins', sans-serif;
    /*box-shadow: 0px 0px 7px #EFEFEF inset;*//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.lat-donation-l{
    padding: 4px 0;
	overflow: hidden;
}
.lat-donation-img-cont{
    margin:0 auto; width: 130px; border: 1px solid #E8E8E8;border-radius: 3px;padding: 4px;
	overflow: hidden;
	max-height: 250px;
}
.lat-donation-img{
    width: 120px;
    /*background: url("../img/no_pic.png");*/
}
.lat-donation{
    padding: 8px 6px ;
}
.table-up-program .table tr td{
    border-top: 0;
    line-height: 16px;
    font-size: 13px;
}
.lat-donation .table tr td{
    border-top: 0;
    line-height: 16px;
    font-size: 12px;
}
.lat-donation .table tr td:nth-child(1){
    font-size: 12px;
    font-weight: bold;
}
.lat-donation .table tr td:nth-child(1):after{
    content: ':';
    margin-left: 2px;
}
.table-lat-don{
    margin-top: 10px;
    margin-left: 10px;
}
.lat-donation .row{
    margin:0;
}
.lat-donation-cont{
    border-right: 1px solid #dadada;
    margin-left: -1px;
    padding: 20px 0 0;
    min-height: 330px;
}
.lat-donation-cont:nth-child(3){
    border-right: 0;
}
#marq{
    padding: 6px 0 6px 0px;
    margin: 10px 0px 0px 0;
    font-family: 'Exo 2', sans-serif;
}
#marq h4{
    border-radius: 6px 0 0 6px;
    background-color: #ECECEC;
    padding: 6px 20px 8px;
    line-height: 18px;
    margin: 0;
    color: #2A76B7;
    text-align: center;
}
#marq-scroll{
    border-radius: 0 6px 6px 0;
    padding: 6px 20px;
    line-height: 16px;
    background-color: #FAFAFA;
}
.thumbnail{
    margin-bottom: 6px;
}
.portfolio-item h3{
	font-size: 18px;
    text-align: center;
    margin-top: 0px !important;
}
.portfolio-item{
	min-height: 233px
}
.portfolio-item h3 small{
	display: block;
    margin-top: 2px;
}